\heading{2}{The Lord encourages Zerubbabel, Joshua, and the people~--- He asks Haggai to question the priests concerning the Law~--- the Lord chooses Zerubbabel}

\begin{inparaenum}
  \noindent\verse{2:1} \ed{This verse does not start a new paragraph, rather it is a continuation of the previous chapter.}In the seventh month,\understood{}\ on the twenty-first day of the month, the word of the \lord\ came by the hand of Haggai the prophet, saying:%%
  \verse{2:2} ``Please speak to the governor of Judah, Zerubbabel son of Shealtiel, and the high priest, Joshua son of Jehozadak, and the remnant of the people, saying:\smallskip%%
  
  \pc \verse{2:3} `Who among you is left%%
  
  \pd who saw this house\pa in its former glory?%%
  
  \pd And how do you see\pa it now?\alt{How do you look at it now?}%%
  
  \pd Is it like nothing\pa in your eyes?%%
  
  \pc \verse{2:4} Now, be strong, Zerubbabel,' declares the \lord.%
  \ca{add?}{[``declares the \lord''] added?}%%
  
  \pd `Be strong, Joshua son of Jehozadak,\pa the high priest;%%
  
  \pd be strong, all the people of the land,'\pa declares the \lord.%
  \ca{add?}{[``Joshua\dots\ \lord''] added?}%%
  
  \pd `Work, because I am with you,'\pa declares the \lord\ of Hosts.%
  \ca{add?}{[``of Hosts''] added?}%%
  
  \pc \verse{2:5}%
  \ca{prb l \Hebrew{זֹאת} \Hebrew{הַבְּרִית}, al dl \Hebrew{את} = \Hebrew{(צב)אות}}{probably read ``this covenant,'' others delete \textit{\d tbaot} and leave \textit{et}}%% xxxx fix the latinization here
  The thing%
  \ca{\missing\ \septuagint*, add}{[this stich] missing in the Septuagint (textus Graecus originalis) and was added}
  I covenanted with you when you came out of Egypt%%
  
  \pd and My spirit remains in your midst~---\pa don't be afraid.'\thinspace''\bigskip%%
  
  \pc \verse{2:6} For thus says the \lord\ of Hosts:\pa ``In just a little bit%
  \lit{``Yet once, it's little,}%%
  
  \pd I will shake the heavens and the earth,\pa the sea and the dry land.%%
  
  \pc \verse{2:7} I will shake all the nations,\pa and the desire of the nations shall come in.%%
  
  \pd I will fill this house with glory,''\pa says the \lord\ of Hosts.%%
  
  \pc \verse{2:8} ``The silver is Mine, the gold is Mine,''\pa declares the \lord\ of Hosts.%%
  
  \pc \verse{2:9} ``The glory of this last%
  \ed{moved ``last'' from the second hemistich to here for idiomaticy}
  house is greater\pa than the first,''\pa says the \lord\ of Hosts.%%
  
  \pd ``I will create\lit{give} peace in this place,''\pa declares the \lord\ of Hosts.%%
  
  \verse{2:10} On the twenty-fourth day\understood{}\ of the ninth month\understood{}\ in the second year of Darius, the word of the \lord\ came by the hand of Haggai the prophet, saying:%%
  \verse{2:11} ``Thus says the \lord\ of Hosts: `Please inquire\ed{This is direction being given to Haggai, not to the people through Haggai.} of the priests concerning\understood{}\ the Law, saying:%%
  \verse{2:12} ``If someone is carrying holy flesh in the fold\lit{skirt} of his garment and he touches bread with his skirt~--- or a boiled dish or wine or oil or any food~--- shall it become holy?'' And the priest will answer and say, ``No.''%%
  \verse{2:13} And Haggai will say, ``If someone who is cultically unclean shall touch any of these, will they become unclean?'' And the priest will answer and say, ``It shall be unclean.''%%
  \verse{2:14} And Haggai will answer and say,\smallskip%%
  
  \pd ``So is this people\pa and so is this nation\pa before Me,'' declares the \lord.%%
  
  \pd ``So is everything they do with their hands\pa and that which they offer there:\pa it is unclean.%%
  
  \pa \verse{2:15} And now,%
  \ca{tr 15--19 post 1,15a}{transpose verses~15--19 after \vref{Hag}{1}{15}}%%
  
  \pa please take heed\pa from this day on%%
  
  \pa before a stone was laid on a stone\pa in the house of the \lord. \verse{2:16} When%
  \lit{From their being}%%
  \alt{From that time}%%
  
  \pa they come to a sheath of twenty,\pa there are only ten;%
  \ed{Meaning that when they try to produce something, they will only produce half; when they try to sanctify things, they will only be unclean.}
  
  \pa when they come to the wine vat to get fifty,\pa there will only be twenty.%%
  
  \pa \verse{2:17} I have smitten you with blight and mildew\pa and hail, all the work of your hands.%%
  
  \pa None of you are with Me,''\pa declares the \lord.%%
  
  \pa \verse{2:18} ``Please take heed\pa from today onward%%
  
  \pa from the twenty-fourth day of the ninth month, from the day the temple of the \lord\ was founded: take heed.%%
  
  \pa \verse{2:19} Is the seed%
  \ca{prb l \Hebrew{םִגְרָע} deminutio, al ins \Hebrew{נִגְרַע}}{probably read ``diminished'' [probably ``Is the grain-pit yet diminished?''], while others insert ``diminish'' [i.e., ``Is the seed still diminished in the grain-pit?'']}
  still in the grain-pit?%
  \alt{storage chamber?}
  \ed{This is a classic example of a non-idiomatic translation used in vogue: many English translations render this as ``barn'' even though the concept of a barn is anachronistic.}
  \pa Until the vine, the fig, and the pomegranate,%
  \ca{add?}{[Was this hemistich] added?}
  \pa and the olive tree do not produce:%
  \lit{bear}
  \alt{bring forth}%%
  
  \pa from this day I will bless you.''%%
  
  \pb \verse{2:20} The word of the \lord\ came to Haggai on the twenty-fourth day of the month,%%
  
  \pa saying: \verse{2:21} ``Speak to the governor of Judah, Zerubbabel, saying:%%
  
  \pc `I am shaking\pa the heavens and the earth.%%
  
  \pb \verse{2:22} I will overthrow the throne of the kingdoms;\pa I will exterminate the strength of the kingdoms%
  \ca{prb dl, var lect}{[``of the kingdoms''] is probably deleted, [or is a] variant reading}
  of the nations.%%
  
  \pc I will overthrow the chariots and their riders:\pa their horses and riders shall come down,\pa each by his brother's sword.%
  \ca{add?}{[this hemistich] added?}%%
  
  \pc \verse{2:23} In that day,' declares the \lord\ of Hosts, `I will take you,\pa Zerubbabel, son of Shealtiel, My servant,' the \lord\ declares,%
  \ca{add?}{[``son of Shealtiel'' and ``the \lord\ declares''] added?}%%
  
  \pc `and I will make you like a seal%
  \halot{xxxx}{for identification}
  \pa because I have chosen you,'%%
  
  \pd declares the \lord\ of Hosts.''%%
\end{inparaenum}
